Understanding Society User Support - Support #1703
Time-varying UKHLS identifier
05/20/2022 08:42 PM - Lydia Palumbo

Status: Resolved Start date: 05/20/2022
Priority: Normal % Done: 100%
Assignee:

Category: Data inconsistency

Description

Dear UKHLS User Support,

I noticed that some BHPS enumerated respondents change their UKHLS identifier while having the same
BHPS identifier. Does this also result to you?

Thank you and best,
Lydia

History

#1 - 05/23/2022 12:20 PM - Understanding Society User Support Team
- Category set to Data inconsistency

- Status changed from New to In Progress
Hi Lydia,
Could please provide some examples? It will make it easier to investigate this.

Best wishes,
Understanding Society User Support Team

#2 - 05/23/2022 12:20 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 05/23/2022 04:56 PM - Understanding Society User Support Team
- % Done changed from 0 to 10

#4 - 05/25/2022 01:07 PM - Understanding Society User Support Team

Thank you for sending more details over email. We will check this with our Data Team and try to find out the cause of this discrepancy.

Best wishes,
Understanding Society User Support Team

#5 - 05/31/2022 06:46 PM - Understanding Society User Support Team
- % Done changed from 10 to 50

#6 - 10/19/2022 01:57 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

Conversation continued via email

#7 - 10/19/2022 04:01 PM - Understanding Society User Support Team

Thanks for pointing this out. This is a data error and we will fix this in the next data release.

04/04/2024
